Bug 1744360 - Please build perl-Convert-BinHex for EPEL 8
Summary: Please build perl-Convert-BinHex for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Convert-BinHex
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744361
TreeView+ depends on / blocked
 
Reported: 2019-08-21 23:25 UTC by Robert Scheck
Modified: 2019-09-14 03:52 UTC (History)
3 users (show)

Fixed In Version: perl-Convert-BinHex-1.125-13.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 03:52:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2019-08-21 23:25:27 UTC
Description of problem:
Please build perl-Convert-BinHex for EPEL 8 (I need the package as run-time dependency for the perl-MIME-tools package and that as run-time dependency for the mimedefang package).

Version-Release number of selected component (if applicable):
perl-Convert-BinHex-1.125-12.fc31

Actual results:
No perl-Convert-BinHex in EPEL 8

Expected results:
perl-Convert-BinHex-1.125-12.el8 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Fedora Update System 2019-08-27 17:54:18 UTC
FEDORA-EPEL-2019-05ebcc9682 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-05ebcc9682

Comment 2 Fedora Update System 2019-08-30 01:38:52 UTC
perl-Convert-BinHex-1.125-13.el8, perl-MIME-tools-5.509-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-05ebcc9682

Comment 3 Fedora Update System 2019-09-14 03:52:55 UTC
perl-Convert-BinHex-1.125-13.el8, perl-MIME-tools-5.509-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.